* {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.clearfix {
    clear: left;
}



/* @group Loader*/

.homepage #loader {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('../img/loader.svg') no-repeat center center #fff;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    transform-origin: center center;
}

#ie {
    display: none;
    position: absolute;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFF;
    text-align: center;
}

#ie .v-align {
    position: relative;
    height: 100%;
    width: 100%;
    display: table;
    #display: block;
    #width: expression(this.childNodes[0].offsetWidth+"px");
}

#ie .v-align .v-align-div {
    vertical-align: middle;
    display: table-cell;
    #display: block;
    #position: absolute;
    #top: 50%;
    #left: 0;
    #width: 100%;
    #margin-top: expression(-this.offsetHeight/2);
}

#ie h3 {
    margin-bottom: 20px;
    font-size: 24px;
    text-transform: uppercase;
    color: #E02739;
}

#ie a {
    display: inline-block;
    color: #333 !important;
    text-decoration: none !important;
    border-bottom: dotted 2px #E02739;
}

html.ie #ie {
    display: block !important;
}

html.ie #loader {
    display: none !important;
}


.homepage #loader svg path,
.homepage #loader svg rect {
    fill: #043458;
}


/* @end */

html,
body {
    height: 100%;
    /*    overflow:hidden;
*/
}

#page {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding-bottom: 55px;
    margin: 0 auto -55px;
    /* the bottom margin is the negative value of the footer's height */
}

.homepage #page {
    padding-bottom: 0;
}


/* @group typography */

body {
    font: 100 13px/20px 'open_sansregular', Arial, Helvetica, Geneva, sans-serif;
    color: #333;
}

h1,
h1 a,
h1 a:hover,
h1 a:focus {}

h2,
h2 a,
h2 a:hover,
h2 a:focus {
    font: 700 24px/28px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
    margin-bottom: 8px;
}

h3,
h3 a,
h3 a:hover,
h3 a:focus {
    font: 700 18px/22px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
    margin-bottom: 8px;
}

h4,
h4 a,
h4 a:hover,
h4 a:focus,
.tiny h4 {
    font: 100 14px/18px 'open_sansbold', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
    margin: 10px 0 5px;
}

h5,
h5 a,
h5 a:hover,
h5 a:focus,
.tiny h5 {
    font: 100 13px/17px 'open_sansbold', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
    margin: 10px 0 5px;
}

h6,
h6 a,
h6 a:hover,
h6 a:focus {}

p,
.tiny p {
    font: 100 13px/20px 'open_sansregular', Arial, Helvetica, Geneva, sans-serif;
    color: #333;
}

.tiny p strong {
    font: 100 13px/18px 'open_sansbold', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
}

.tiny ul li {
    background: url('../img/bulletpoint.svg') no-repeat left 8px;
    background-size: 6px;
    padding-left: 13px;
}

.no-svg .tiny ul li {
    background: url('../img/bulletpoint.png') no-repeat left 8px;
    padding-left: 13px;
}


a {
    color: #333333;
    transition: color .3s ease 0s;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
    color: rgba(0, 0, 0, .8);
}

a:active {
    background-color: transparent;
}

time {
    display: block;
    font: 700 12px/14px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
    margin-bottom: 8px;
}

.read-more {
    display: inline-block;
    font: bold 13px/17px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
    margin-top: 14px;
}

.read-more:after {
    content: '';
    display: block;
    width: 18px;
    height: 4px;
    background: transparent;
    margin: 8px 0 0;
    transition: background .3s ease 0s;
}

.read-more:hover:after,
.read-more:focus:after {
    background: #000;
}

.read-more:hover,
.read-more:focus {
    color: #000;
    text-decoration: none;
}


/* @end */


/* @group Homepage*/

.homepage-section {
    border: none;
    padding: 0;
}


/* @end */


/* @group Main-Content*/

.main-content {
    padding-top: 0;
}


/* @end */


/* @group Header */

#header {
    margin-top: 75px;
    margin-bottom: 42px;
    z-index: 998;
}


/*	#header .container:last-of-type {
		padding-top:12px;
	}
*/

.loaded #header {}

.homepage #header {
    position: absolute;
    width: 100%;
    /*-webkit-transform:translateY(-100px);
		   -moz-transform:translateY(-100px);
				transform:translateY(-100px);*/
}

.loaded.homepage #header {
    /*-webkit-transform:translateY(0px);
		   -moz-transform:translateY(0px);
				transform:translateY(0px);
		-webkit-transition:all .3s 1s ease-in-out;		
		   -moz-transition:all .3s 1s ease-in-out;		
				transition:all .3s 1s ease-in-out;*/
}

.brand h1 {
    position: relative;
    top: -15px;
}

.brand h1 a {
    display: block;
    width: 175px;
    height: 96px;
    background: url('../img/JAA-brand--black.svg') no-repeat transparent;
    background-size: 175px 96px;
    padding: 0;
}

.no-svg .brand h1 a {
    margin-top: 2px;
    background: url('../img/JAA-brand--black.png') no-repeat transparent;
    background-size: 175px 96px;
    width: 175px;
    height: 96px;
    padding: 0;
}

.homepage .brand h1 a,
.article-detail .brand h1 a {
    background: url('../img/JAA-brand.svg') no-repeat transparent;
}

.homepage .no-svg .brand h1 a,
.article-detail .no-svg .brand h1 a {
    background: url('../img/JAA-brand.png') no-repeat transparent;
}


.brand h1 a span {
    display: none;
}


/* @end */


/* @group Menu */

.lang,
.menu {
    display: block;
    width: 100%;
}

.menu {
    margin: 0;
}

.lang {
    text-align: right;
    margin-bottom: 26px;
}

.lang ul {
    margin-bottom: 0;
}

.lang li {
    display: inline;
    padding: 0 0 5px 5px;
}

.lang li.active a,
.lang li a:hover,
.lang li a:focus {
    font-weight: 700;
    /*text-shadow: 0 0 0 #000000, 0 0 0 #000000;*/
}

.lang li a {
    font-family: 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    text-transform: uppercase;
    color: #000000;
    letter-spacing: 0.1rem;
    transition: font-weight .3s ease 0s;
}

.homepage .lang li a,
.article-detail .lang li a {
    display: inline-block;
    color: #ffffff;
}

.lang li a:active,
.lang li a:focus {
    text-decoration: none;
}

.lang li a span {
    position: relative;
    display: inline-block;
}

.lang li a span:before {
    display: inline-block;
    content: attr(title);
    font-weight: bold;
    height: 1px;
    color: transparent;
    overflow: hidden;
    visibility: hidden;
    position: absolute;
}


/* @end */


/* @group Navbar */

.navbar-nav>li>a {
    font-family: 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    text-transform: uppercase;
    color: #000000;
    letter-spacing: 0.1rem;
    transition: font-weight .3s ease 0s;
}

.homepage .navbar-nav>li>a,
.article-detail .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-nav>li.active>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus {
    font-weight: 700;
    /*text-shadow: 0 0 0 #000000, 0 0 0 #000000;*/
    color: #000000;
}

.homepage .navbar-nav>li.active>a,
.homepage .navbar-nav>li>a:hover,
.homepage .navbar-nav>li>a:focus,
.article-detail .navbar-nav>li.active>a,
.article-detail .navbar-nav>li>a:hover,
.article-detail .navbar-nav>li>a:focus {
    font-weight: 700;
    /*text-shadow: 0 0 0 #ffffff, 0 0 0 #ffffff;*/
    color: #ffffff;
}



.navbar-nav>li>a span:before {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 1px;
    color: transparent;
    overflow: hidden;
    visibility: hidden;
}

.navbar-nav>li>a span:after {
    content: '';
    display: block;
    width: 18px;
    height: 4px;
    background: transparent;
    margin: 8px auto 0;
    transition: background .3s ease 0s;
}

.navbar-nav>li.active>a span:after,
.navbar-nav>li>a:hover span:after,
.navbar-nav>li>a:focus span:after {
    background: #000000;
}

.homepage .navbar-nav>li.active>a span:after,
.homepage .navbar-nav>li>a:hover span:after,
.homepage .navbar-nav>li>a:focus span:after,
.article-detail .navbar-nav>li.active>a span:after,
.article-detail .navbar-nav>li>a:hover span:after,
.article-detail .navbar-nav>li>a:focus span:after {
    background: #ffffff;
}



/* @end */


/* @group Cover */

#cover {
    overflow: hidden;
    /*		background: #CFC; */
    background-size: cover !important;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center !important
}




/* @end */


/* @group Section News-List */

#info {
    padding: 0;
}


/*#info section{
	display:none;
}*/

.homepage-section {
    padding: 104px 0;
    background: #fff;
}

#info .webpage,
#info section {
    padding: 230px 0 80px;
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: rgba(255, 255, 255, .9);
    overflow-y: scroll;
    z-index: 9999;
}

.homepage-news-thumbnail {
    margin-bottom: 60px;
}

.homepage-news-thumbnail .thumbnail-image {
    margin-bottom: 12px;
}

.homepage-news-thumbnail .thumbnail-image:after {
    content: '';
    display: block;
    width: 18px;
    height: 4px;
    background: #000;
    margin: 24px 0 8px;
}


/* @end*/


/* @group News Trigger */

.news-close {
    z-index: 99999;
    position: absolute;
    top: 171px;
    height: 52px;
    width: 72px;
    position: fixed;
    left: auto;
    right: 0;
    background: url('../img/icn-close.svg') no-repeat center center/20px #000;
    display: none;
    text-indent: -9999px;
    cursor: pointer;
}

.no-svg .news-close {
    background: url('../img/icn-close.png') no-repeat center center/20px #000;
}

.news-trigger {
    z-index: 999;
    display: block;
    width: 72px;
    height: 52px;
    position: fixed;
    top: 227px;
    right: 0;
    left: auto;
    background: #000;
    text-align: center;
    line-height: 52px;
    color: #ffffff;
    font: 700 14px/52px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    cursor: pointer;
    letter-spacing: 0.1rem;
}




/* @end */


/* @group Thumbnail */

.article-thumbnail-item {
    margin-bottom: 44px;
}


.grid-item {
    height: 320px;
    overflow: visible;
    margin-bottom: 40px;
    /*min-height: 320px;*/
}

.thumbnail-image {
    margin-bottom: 31px;
}

.module-article-items .thumbnail-image {
    margin-bottom: 9px;
}


/*.module-article-items .thumbnail-image img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-backface-visibility: hidden;
	transition: filter .3s ease 0s;
}

.module-article-items .thumbnail-image img:focus,
.module-article-items .thumbnail-image img:hover{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}*/

.categories-list {
    margin-bottom: 0px
}

.categories-list:before {
    content: '';
    display: block;
    width: 18px;
    height: 4px;
    background: #000;
    margin: 24px 0 8px;
}

.item-category {
    display: inline-block;
    zoom: 1;
    font: bold 14px/16px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    text-transform: uppercase;
    color: #000;

    padding-left: 6px;
    border-left: 1px solid #000;
    margin-right: 3px;
}

.item-category:first-child {
    padding-left: 0;
    border: none;
}

.module-article-items .thumbnail-title a {
    font: normal 14px/16px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
}


/* @end */


/* @group Footer */

footer {
    padding: 18px 0 28px;
    position: fixed;
    z-index: 999;
    bottom: 0;
    width: 100%;
}

footer * {
    color: #000;
}

.homepage footer *,
.article-detail footer * {
    color: #fff;
}



.ready footer {
    position: static;
}

.article-detail.ready footer {
    position: fixed;
}

footer .footer-contact {
    overflow: hidden;
}

footer .footer-contact li {
    display: block;
    float: left;
    margin-left: 15px;
}

footer .footer-contact li:first-child {
    margin-left: 0;
}

footer .footer__address a,
footer .footer__contact a,
footer .footer__contact li {
    font-family: 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    font-size: 14px;
    line-height: 16.8px;
    font-weight: 400;
    color: #000;
    letter-spacing: -0.01rem;
}

.homepage footer .footer__address a,
.homepage footer .footer__contact a,
.homepage footer .footer__contact li,
.article-detail footer .footer__address a,
.article-detail footer .footer__contact a,
.article-detail footer .footer__contact li {
    color: #fff;
}

footer .footer__contact li {
    float: left;
}

footer .footer__contact li:first-of-type {
    margin-right: 18px;
}

footer .footer__address:before,
footer .footer__contact:before {
    content: '';
    display: block;
    width: 18px;
    height: 4px;
    background: #000;
    margin-bottom: 18px;
}

.homepage footer .footer__address:before,
.homepage footer .footer__contact:before,
.article-detail footer .footer__address:before,
.article-detail footer .footer__contact:before {
    background: #fff;
}


footer .footer__social {
    margin-top: 18px;
}


footer .social li a {
    width: 7.4px;
    height: 16px;
}

footer .social {
    margin-bottom: 0;
}

footer .social li.gp a {
    background: url('../img/icn-gplus.svg') no-repeat transparent;
}

.no-svg footer .social li.gp a {
    background: url('../img/icn-gplus.png') no-repeat transparent;
}

footer .social li.fb a {
    background: url('../img/icn-facebook--black.svg') no-repeat transparent;
}

.no-svg footer .social li.fb a {
    background: url('../img/icn-facebook--black.png') no-repeat transparent;
}

.homepage footer .social li.fb a,
.article-detail footer .social li.fb a {
    background: url('../img/icn-facebook.svg') no-repeat transparent;
}

.homepage .no-svg footer .social li.fb a,
.article-detail .no-svg footer .social li.fb a {
    background: url('../img/icn-facebook.png') no-repeat transparent;
}

footer .social li.li a {
    background: url('../img/icn-linkedin.svg') no-repeat transparent;
}

.no-svg footer .social li.li a {
    background: url('../img/icn-linkedin.png') no-repeat transparent;
}


/* @end */


/* @group Portfolio */

#Grid .mix {
    display: none;
}

.filter__block {
    margin-bottom: 40px;
}

.filter__block .filter {
    font: normal 12px/16px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.01rem;
    display: inline-block;
    text-align: left;
    color: #000;
    margin-right: 8px;
    transition: font-weight .3s ease 0s;
}

.filter__block .filter:before {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 1px;
    color: transparent;
    overflow: hidden;
    visibility: hidden;
}

.filter {
    cursor: pointer
}

.filter__block .filter.active,
.filter__block .filter:hover,
.filter__block .filter:focus {
    font-weight: 700;
    /*text-shadow: 0 0 0 #000000, 0 0 0 #000000;*/
}

.stamp {
    position: absolute;
    right: 0;
    top: 0;
}


/* @end */


/* @group Page Detail*/

.webpage {
    padding: 0 0 37px;
}

.webpage .categories {
    margin-bottom: 7px;
}

.info-block li span {
    font-family: 'open_sansbold';
    color: #000;
}

.webpage-secondary-content:before {
    content: '';
    display: block;
    width: 18px;
    height: 4px;
    background: #000;
    margin: 24px 0 8px;
}

.download-block {
    border-bottom: 0;
    margin-top: 35px;
}

.download-block li a {
    display: block;
    height: 24px;
    width: 100%;
    background: url('../img/icn-files.svg')no-repeat left center transparent;
    padding-left: 30px;
    color: #000;
    font: 700 11px/13px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    text-transform: uppercase;
}

.no-svg .download-block li a {
    background: url('../img/icn-files.png')no-repeat left center transparent;
}

.download-block li a span {
    font: 400 8px/13px 'open_sansregular', Arial, Helvetica, Geneva, sans-serif;
    color: #000;
}

.back-to-list a {
    z-index: 999;
    position: absolute;
    top: 171px;
    height: 52px;
    width: 72px;
    left: auto;
    right: 0;
    background: url('../img/icn-close.svg') no-repeat center center/20px #000;
    display: block;
    text-indent: -9999px;
}

.no-svg .back-to-list a {
    background: url('../img/icn-close.png') no-repeat center center/20px #000;
}

#page-cover .back-to-list a {
    top: 0;
}


/* @end */


/* @group Carousel */

#page-cover {
    max-height: 375px;
    overflow: hidden;
    width: 100%\9;
    margin-bottom: 37px;
}



.carousel .carousel-inner .item img {
    width: auto;
    width: 100%;
    max-height: 1200px;
}

.carousel-inner>.active {
    width: 100%;
    height: 100%;
}

.carousel-control {
    height: 30px;
    width: 30px;
    position: fixed;
    left: auto;
    top: calc(50vh - (68px/2));
    position: absolute;
    text-indent: -9999px;
    opacity: 1;
}

.carousel-control.right {
    right: 68px;
    background: url('../img/icn-next.svg') center center/contain no-repeat;
}

.no-svg .carousel-control.right {
    background: url('../img/icn-next.png') center center/contain no-repeat;
}

.carousel-control.left {
    left: 68px;
    background: url('../img/icn-prev.svg') center center/contain no-repeat;
}

.no-svg .carousel-control.left {
    background: url('../img/icn-prev.png') center center/contain no-repeat;
}

.carousel-indicators {
    text-align: right;
    bottom: 0;
    left: auto;
    right: 25px;
    margin-left: 0;
}


.carousel-indicators li {
    margin: 0px 5px;
}

.carousel-indicators li,
.carousel-indicators .active {
    height: 6px;
    width: 6px;
    background: #000;
    border: 0;
}

.carousel-indicators .active {
    background: #E02739;
    margin: 0px 5px;
}


/* @end */


/* @group Contact*/

.module-contact-items .thumbnail-image {
    margin-bottom: 8px;
}


/*.module-contact-items .thumbnail-image img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-backface-visibility: hidden;
	transition: filter .3s ease 0s;
}

.module-contact-items .thumbnail-image img:focus,
.module-contact-items .thumbnail-image img:hover{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}*/

.module-contact-items .thumbnail-title,
.module-contact-items .thumbnail-title a {
    font: normal 14px/16px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    margin-bottom: 10px;
    color: #000;
    letter-spacing: 0.01rem;
}

.uppercase {
    text-transform: uppercase;
}

.module-contact-items .thumbnail-content {
    font: normal 14px/16px 'Proxima Nova', Arial, Helvetica, Geneva, sans-serif;
    letter-spacing: 0.01rem;
    color: #000;
}

.webpage-main-content .tiny {

    margin-bottom: 65px;
}

.tiny p a {
    color: #333333;
}

.info-block h4 {
    margin-top: 0;
}


/* @end */


/* bootstrap-touch-carousel v0.7.1, (c) 2014 (ixisio) Andreas Klein */


/*.touch-carousel {
    position: relative;
    overflow: hidden;*/


/*    width: 100%;
*/


/* -webkit-transform: translate3d(0,0,0) scale3d(1,1,1);
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}*/


/*
.touch-carousel .carousel-control {
    display: none!important;
}

.touch-carousel .carousel-inner {
    overflow: hidden;
    -webkit-transform: translate3d(0%,0,0) scale3d(1,1,1);
    -moz-transform: translate3d(0%,0,0) scale3d(1,1,1);
    -ms-transform: translate3d(0%,0,0) scale3d(1,1,1);
    transform: translate3d(0%,0,0) scale3d(1,1,1);
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.touch-carousel .carousel-inner>.item {
    position: relative;
    float: left;
    display: block;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}

.touch-carousel .carousel-inner>.item * {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.touch-carousel .carousel-inner.animate {
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}

@media screen and (max-width:767px) {
    .carousel-caption {
        display: none;
    }
}
*/


/* @group Supersized*/

* {
    margin: 0;
    padding: 0;
}

ul#supersized {
    margin-bottom: 0 !important;
    padding: 0;
    overflow: hidden;
}

#supersized-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    text-indent: -999em;
    background: url(../img/progress.gif) no-repeat center center;
}

#supersized {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: -999;
    height: 100%;
    width: 100%;
}

#supersized img {
    width: auto;
    height: auto;
    position: relative;
    display: none;
    outline: none;
    border: none;
    max-width: none !important;
}


/*#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }*/


/*Speed*/


/*#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }	*/


/*Quality*/

#supersized li {
    display: block;
    list-style: none;
    z-index: -30;
    /*position: fixed;*/
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #111;
}

#supersized a {
    width: 100%;
    height: 100%;
    display: block;
}

#supersized li.prevslide {
    z-index: -20;
}

#supersized li.activeslide {
    z-index: -10;
}

#supersized li.image-loading {
    background: #111 url(../img/progress.gif) no-repeat center center;
    width: 100%;
    height: 100%;
}

#supersized li.image-loading img {
    visibility: hidden;
}

#supersized li.prevslide img,
#supersized li.activeslide img {
    display: inline;
}


#supersized+.bg__filter {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    /*background-color: rgba(0, 0, 0, 0.15);*/
    overflow: hidden;
    pointer-events: none;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 80%, rgba(0, 0, 0, 0.3) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 80%, rgba(0, 0, 0, 0.3) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.15) 80%, rgba(0, 0, 0, 0.3) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26000000', endColorstr='#4d000000', GradientType=0);
    /* IE6-9 */
}


/* Custom profil webpage */
.webpage.profil figure {
    margin-bottom: 30px;
}